body{
    margin: 0;
}
*{
    box-sizing: border-box;
}
.logo{
    height:5rem
}
.form-section{
    .form-area{
        padding: 8px;
        border:1px solid rgba(0,0,0,0.12);
        input,select{
            margin-top: 8px;
            padding:4px 12px;
            border:1px solid rgba(0,0,0,0.12)
        }
        .btn{
            margin-top: 12px;
        }
    }
    .todo-area{
        margin-top:24px;
    }
    .todo-list{
        margin-top:12px;
        display: flex;
        flex-wrap: wrap;
        .todo-card{
            width: 23.5%;
            margin-right: 2%;
            margin-bottom:8px;

            &:nth-child(4n){
                margin-right:0;
            }
        }
    }
}

.todo-card{
    padding: 8px;
    border-radius: 4px;
    border:1px solid rgba(0,0,0,0.12);
}


.auth-layout{
    /* z-index: 1; */
    display: flex;
    /* height:100vh; */
    width:70%;
    /* background: aliceblue; */
    border:0.15px solid #0480C4;
    border-radius: 32px;
    /* padding-left: 100px;
    padding-right: 30px; */

    .form-area{
        /* img{
            /* -webkit-transform: scaleX(-1); */
/* transform: scaleX(-1);} */
      
        height:100%;
        display: flex;
 
       
    }


    .form-area{
        padding:5vw;
        /* width:40%; */
        align-items: center;

        .auth-title{
            font-size:24px;
            margin-bottom: 16px;
        }
        
        .form-box{
            margin-bottom: 12px;
            display: flex;
            flex-direction: column;
            border:1px solid rgba(0,0,0,0.2);
           
            padding:4px 8px;
            border-radius: 4px;

            label{
                font-size: 9px;
            }

            input{
                margin-top: 4px;
                border:none;
                /* background:  rgb(236, 236, 236);; */

                &:active, &:focus{
                    outline:none;
                }
            }
        }
        
        .forget-password{
            text-align: right;
        }

        .btn-area{
            margin-top:24px;

            button{
                width: 100%;
            }
        }

        .sign-up-link{
            margin-top:8px;
            text-align: center;
        }
    }

    .image-area{
        width: 40%;
        display: flex;
        align-items: center;
        justify-content: center;
    
        /* width:60%;
        align-items: flex-end; */

        /* img{
            max-width: 90%;
        } */
    }
}
.first-layout{
    /* z-index: 1; */
    display: flex;
    /* height:100vh; */
    width:60%;
    background:aliceblue;
    /* background: aliceblue; */
    border:0.15px solid aliceblue;
    border-radius: 32px;
    /* padding-left: 100px;
    padding-right: 30px; */

    .form-area{
        /* img{
            /* -webkit-transform: scaleX(-1); */
/* transform: scaleX(-1);} */
      
        height:100%;
        display: flex;
 
       
    }


    .form-area{
        padding:5vw 0;
        /* width:40%; */
        align-items: center;
        

        .auth-title{
            font-size:24px;
            margin-bottom: 16px;
        }
        
        .form-box{
            margin-bottom: 12px;
            display: flex;
            flex-direction: column;
            border:1px solid rgba(0,0,0,0.2);
           
            padding:4px 8px;
            border-radius: 4px;

            label{
                font-size: 9px;
            }

            input{
                margin-top: 4px;
                border:none;
                background:  aliceblue;

                &:active, &:focus{
                    outline:none;
                }
            }
        }
        
        .forget-password{
            text-align: right;
        }

        .btn-area{
            margin-top:24px;

            button{
                width: 100%;
            }
        }

        .sign-up-link{
            margin-top:8px;
            text-align: center;
        }
    }

    .image-area{
        width: 40%;
        display: flex;
        align-items: center;
        justify-content: center;
    
        /* width:60%;
        align-items: flex-end; */

        /* img{
            max-width: 90%;
        } */
    }
}
.cover{
    background-image: linear-gradient(rgba(231, 242, 246, 0.5),rgba(255, 255, 255, 0.5)),url(../src/assets/images/cover.jpg);
    background-size:contain;
    background-position: center;
}



.z-99{
    z-index: 99;
}

.relative{
    position: relative;
}
.dash{
    /* background:linear-gradient(rgba(255,255,255,0.5),rgba(255,255,255)) */
    background-color: lightcyan;
}

.dashboard-page{
    background-color: rgb(232, 244, 255);
}

.dialog {
    position: fixed;
    height: 100vh;
    width: 100vw;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    /* filter: blur(8px); */

    .backdrop{
        position: absolute;
        height: 100%;
        width: 100%;
        top: 0;
        left: 0;
        backdrop-filter: blur(4px);
        background:rgba(203, 240, 255, 0.32);
        /* filter: blur(18px); */
    }

    .dialog-content{
        position: relative;
        background:white;
        border-radius: 8px;
        padding:16px;
    }

}

.title-home{
    font-size: 3.75rem;
}
